Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2021 03:35:23 +0000

Chat transcript

			Name: Todd Breslow
			E-mail: [email-masked]

	Harry Thu, 12/16/21 09:13:10 pm America/New_York
		Hello. How may I help you?
	Todd Breslow 09:13:57 pm
		Hi, would like to talk to someone in sales regard 1/2 rack in Philadelphia - can you have someone send an email so we can arrange a call?
	Harry 09:14:22 pm
		Are you looking for Dedicated Server or Colocation services? 
	Todd Breslow 09:14:48 pm
		Colocation
	Harry 09:16:13 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Todd Breslow 09:17:41 pm
		Sure. 1/2 rack (if that is possible, really we only need 6U) in Eagleville, PA.
	Harry 09:18:28 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Todd Breslow 09:19:30 pm
		Todd breslow. +1 267 481 1898. [email-masked]. Please email, no calls

	13m 28s

Chat has been opened from website: https://direct.lc.chat/8807561

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat